[<text>
<title>volkswagen dividend decision due tomorrow</title>
<dateline>    wolfsburg, west germany, april 8 - </dateline>volkswagen ag &lt;vowg.f&gt;,
vw, is due to make a formal announcement about its 1986
dividend tomorrow after saying the 1985 level of 10 marks per
ordinary share would be held, despite massive losses because of
a suspected foreign currency fraud.
    a spokesman said vw's supervisory board will meet tomorrow
to discuss the payout.  a statement will be made afterwards.
    vw has also said disclosed profits for 1986 will reach
their 1985 level, despite provisions of a possible 480 mln
marks linked to the currency affair. the figure is virtually
the same as the 477 mln mark 1985 parent company net profit.
    when vw first confirmed the currency scandal on march 10 it
said the management board would propose an unchanged 10-mark
dividend to the supervisory board. a dividend of 11 marks would
be proposed for the company's new preference shares.
    share analysts said they saw supervisory board approval of
the management board proposal as virtually a formality.
"anything else would be more than a surprise," one said.
    company sources said vw would have to dig into reserves to
maintain the disclosed profit. parent company reserves stood at
around three billion marks at end-1985.
 reuter
</text>]